Skip to content
Sections
>> Trisquel >> Packages >> Package Search Results

Search in specific suite: [aramo] [aramo-updates] [aramo-security] [aramo-backports] [nabia] [nabia-updates] [nabia-security] [nabia-backports] [etiona] [etiona-updates] [etiona-security] [etiona-backports]

Limit search to a specific architecture: [i386] [amd64] [armhf] [arm64] [ppc64el]

You have searched for packages that names contain python2.7 in all suites, all sections, and all architectures. Found 13 matching packages.

Exact hits

Package python2.7

  • aramo (python): Interactive high-level object-oriented language (version 2.7)
    2.7.18-13ubuntu1: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Interactive high-level object-oriented language (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Interactive high-level object-oriented language (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • nabia (python): Interactive high-level object-oriented language (version 2.7)
    2.7.18~rc1-2: amd64 armhf
  • nabia-updates (python): Interactive high-level object-oriented language (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • nabia-security (python): Interactive high-level object-oriented language (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • etiona (python): Interactive high-level object-oriented language (version 2.7)
    2.7.15~rc1-1: amd64 i386
  • etiona-updates (python): Interactive high-level object-oriented language (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386
  • etiona-security (python): Interactive high-level object-oriented language (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386

Other hits

Package idle-python2.7

  • aramo (python): IDE for Python (v2.7) using Tkinter
    2.7.18-13ubuntu1: all
  • aramo-updates (python): IDE for Python (v2.7) using Tkinter
    2.7.18-13ubuntu1.1: all
  • aramo-security (python): IDE for Python (v2.7) using Tkinter
    2.7.18-13ubuntu1.1: all
  • nabia (python): IDE for Python (v2.7) using Tkinter
    2.7.18~rc1-2: all
  • nabia-updates (python): IDE for Python (v2.7) using Tkinter
    2.7.18-1~20.04.3: all
  • nabia-security (python): IDE for Python (v2.7) using Tkinter
    2.7.18-1~20.04.3: all
  • etiona (python): IDE for Python (v2.7) using Tkinter
    2.7.15~rc1-1: all
  • etiona-updates (python): IDE for Python (v2.7) using Tkinter
    2.7.17-1~18.04ubuntu1.8: all
  • etiona-security (python): IDE for Python (v2.7) using Tkinter
    2.7.17-1~18.04ubuntu1.8: all

Package libpython2.7

  • aramo (libs): Shared Python runtime library (version 2.7)
    2.7.18-13ubuntu1: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (libs): Shared Python runtime library (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (libs): Shared Python runtime library (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • nabia (libs): Shared Python runtime library (version 2.7)
    2.7.18~rc1-2: amd64 armhf
  • nabia-updates (libs): Shared Python runtime library (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • nabia-security (libs): Shared Python runtime library (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • etiona (libs): Shared Python runtime library (version 2.7)
    2.7.15~rc1-1: amd64 i386
  • etiona-updates (libs): Shared Python runtime library (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386
  • etiona-security (libs): Shared Python runtime library (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386

Package libpython2.7-dbg

  • aramo (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18-13ubuntu1: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • nabia (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18~rc1-2: amd64 armhf
  • nabia-updates (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • nabia-security (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • etiona (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.15~rc1-1: amd64 i386
  • etiona-updates (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386
  • etiona-security (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386

Package libpython2.7-dev

  • aramo (libdevel): Header files and a static library for Python (v2.7)
    2.7.18-13ubuntu1: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (libdevel): Header files and a static library for Python (v2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (libdevel): Header files and a static library for Python (v2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • nabia (libdevel): Header files and a static library for Python (v2.7)
    2.7.18~rc1-2: amd64 armhf
  • nabia-updates (libdevel): Header files and a static library for Python (v2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • nabia-security (libdevel): Header files and a static library for Python (v2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • etiona (libdevel): Header files and a static library for Python (v2.7)
    2.7.15~rc1-1: amd64 i386
  • etiona-updates (libdevel): Header files and a static library for Python (v2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386
  • etiona-security (libdevel): Header files and a static library for Python (v2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386

Package libpython2.7-minimal

  • aramo (python): Minimal subset of the Python language (version 2.7)
    2.7.18-13ubuntu1: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Minimal subset of the Python language (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Minimal subset of the Python language (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • nabia (python): Minimal subset of the Python language (version 2.7)
    2.7.18~rc1-2: amd64 armhf
  • nabia-updates (python): Minimal subset of the Python language (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • nabia-security (python): Minimal subset of the Python language (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • etiona (python): Minimal subset of the Python language (version 2.7)
    2.7.15~rc1-1: amd64 i386
  • etiona-updates (python): Minimal subset of the Python language (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386
  • etiona-security (python): Minimal subset of the Python language (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386

Package libpython2.7-stdlib

  • aramo (python): Interactive high-level object-oriented language (standard library, version 2.7)
    2.7.18-13ubuntu1: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Interactive high-level object-oriented language (standard library, version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Interactive high-level object-oriented language (standard library, version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • nabia (python): Interactive high-level object-oriented language (standard library, version 2.7)
    2.7.18~rc1-2: amd64 armhf
  • nabia-updates (python): Interactive high-level object-oriented language (standard library, version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • nabia-security (python): Interactive high-level object-oriented language (standard library, version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • etiona (python): Interactive high-level object-oriented language (standard library, version 2.7)
    2.7.15~rc1-1: amd64 i386
  • etiona-updates (python): Interactive high-level object-oriented language (standard library, version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386
  • etiona-security (python): Interactive high-level object-oriented language (standard library, version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386

Package libpython2.7-testsuite

  • aramo (libdevel): Testsuite for the Python standard library (v2.7)
    2.7.18-13ubuntu1: all
  • aramo-updates (libdevel): Testsuite for the Python standard library (v2.7)
    2.7.18-13ubuntu1.1: all
  • aramo-security (libdevel): Testsuite for the Python standard library (v2.7)
    2.7.18-13ubuntu1.1: all
  • nabia (libdevel): Testsuite for the Python standard library (v2.7)
    2.7.18~rc1-2: all
  • nabia-updates (libdevel): Testsuite for the Python standard library (v2.7)
    2.7.18-1~20.04.3: all
  • nabia-security (libdevel): Testsuite for the Python standard library (v2.7)
    2.7.18-1~20.04.3: all
  • etiona (libdevel): Testsuite for the Python standard library (v2.7)
    2.7.15~rc1-1: all
  • etiona-updates (libdevel): Testsuite for the Python standard library (v2.7)
    2.7.17-1~18.04ubuntu1.8: all
  • etiona-security (libdevel): Testsuite for the Python standard library (v2.7)
    2.7.17-1~18.04ubuntu1.8: all

Package python2.7-dbg

  • aramo (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18-13ubuntu1: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • nabia (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18~rc1-2: amd64 armhf
  • nabia-updates (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • nabia-security (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • etiona (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.15~rc1-1: amd64 i386
  • etiona-updates (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386
  • etiona-security (debug): Debug Build of the Python Interpreter (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386

Package python2.7-dev

  • aramo (python): Header files and a static library for Python (v2.7)
    2.7.18-13ubuntu1: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Header files and a static library for Python (v2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Header files and a static library for Python (v2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • nabia (python): Header files and a static library for Python (v2.7)
    2.7.18~rc1-2: amd64 armhf
  • nabia-updates (python): Header files and a static library for Python (v2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • nabia-security (python): Header files and a static library for Python (v2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • etiona (python): Header files and a static library for Python (v2.7)
    2.7.15~rc1-1: amd64 i386
  • etiona-updates (python): Header files and a static library for Python (v2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386
  • etiona-security (python): Header files and a static library for Python (v2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386

Package python2.7-doc

  • aramo (doc): Documentation for the high-level object-oriented language Python (v2.7)
    2.7.18-13ubuntu1: all
  • aramo-updates (doc): Documentation for the high-level object-oriented language Python (v2.7)
    2.7.18-13ubuntu1.1: all
  • aramo-security (doc): Documentation for the high-level object-oriented language Python (v2.7)
    2.7.18-13ubuntu1.1: all
  • nabia (doc): Documentation for the high-level object-oriented language Python (v2.7)
    2.7.18~rc1-2: all
  • nabia-updates (doc): Documentation for the high-level object-oriented language Python (v2.7)
    2.7.18-1~20.04.3: all
  • nabia-security (doc): Documentation for the high-level object-oriented language Python (v2.7)
    2.7.18-1~20.04.3: all
  • etiona (doc): Documentation for the high-level object-oriented language Python (v2.7)
    2.7.15~rc1-1: all
  • etiona-updates (doc): Documentation for the high-level object-oriented language Python (v2.7)
    2.7.17-1~18.04ubuntu1.8: all
  • etiona-security (doc): Documentation for the high-level object-oriented language Python (v2.7)
    2.7.17-1~18.04ubuntu1.8: all

Package python2.7-examples

  • aramo (python): Examples for the Python language (v2.7)
    2.7.18-13ubuntu1: all
  • aramo-updates (python): Examples for the Python language (v2.7)
    2.7.18-13ubuntu1.1: all
  • aramo-security (python): Examples for the Python language (v2.7)
    2.7.18-13ubuntu1.1: all
  • nabia (python): Examples for the Python language (v2.7)
    2.7.18~rc1-2: all
  • nabia-updates (python): Examples for the Python language (v2.7)
    2.7.18-1~20.04.3: all
  • nabia-security (python): Examples for the Python language (v2.7)
    2.7.18-1~20.04.3: all
  • etiona (python): Examples for the Python language (v2.7)
    2.7.15~rc1-1: all
  • etiona-updates (python): Examples for the Python language (v2.7)
    2.7.17-1~18.04ubuntu1.8: all
  • etiona-security (python): Examples for the Python language (v2.7)
    2.7.17-1~18.04ubuntu1.8: all

Package python2.7-minimal

  • aramo (python): Minimal subset of the Python language (version 2.7)
    2.7.18-13ubuntu1: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Minimal subset of the Python language (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Minimal subset of the Python language (version 2.7)
    2.7.18-13ubuntu1.1: amd64 arm64 armhf i386 ppc64el
  • nabia (python): Minimal subset of the Python language (version 2.7)
    2.7.18~rc1-2: amd64 armhf
  • nabia-updates (python): Minimal subset of the Python language (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • nabia-security (python): Minimal subset of the Python language (version 2.7)
    2.7.18-1~20.04.3: amd64 armhf
  • etiona (python): Minimal subset of the Python language (version 2.7)
    2.7.15~rc1-1: amd64 i386
  • etiona-updates (python): Minimal subset of the Python language (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386
  • etiona-security (python): Minimal subset of the Python language (version 2.7)
    2.7.17-1~18.04ubuntu1.8: amd64 i386